
/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
#team {
  background: url("../img/fin.jpg") fixed center center; 
 }

.team .member {
  text-align: center;
  margin-bottom: 20px;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
  padding: 30px 20px;
  background: #fff;
}

.team .member img {
  max-width: 80%;
  border-radius: 50%;
  margin: 0 0 30px 0;
}

.team .member h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
}

.team .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
}

.team .member p {
  padding-top: 10px;
  font-size: 14px;
  color: #aaaaaa;
}

.team .member .social {
  margin-top: 15px;
}

.team .member .social a {
  color: #919191;
  transition: 0.3s;
}

.team .member .social a:hover {
  color: #cc1616;
}

.team .member .social i {
  font-size: 18px;
  margin: 0 2px;
}


/*--------------------------------------------------------------
# Team 2
--------------------------------------------------------------*/
#team2 {
  background: url("../img/fin.jpg") fixed center center; 
 }

.team2 .member2 {
  text-align: center;
  margin-bottom: 20px;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
  padding: 30px 20px;
  background: #fff;
}

.team2 .member2 img {
  max-width: 80%;
  border-radius: 50%;
  margin: 0 0 30px 0;
}

.team2 .member2 h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
}

.team2 .member2 span {
  display: block;
  font-size: 13px;
}

.team2 .member2 p {
  text-align: justify;
  padding-top: 10px;
  font-size: 14px;
  color: #aaaaaa;
}

.team2 .member2 .social {
  margin-top: 15px;
}

.team2 .member2 .social a {
  color: #919191;
  transition: 0.3s;
}

.team2 .member2 .social a:hover {
  color: #cc1616;
}

.team2 .member2 .social i {
  font-size: 18px;
  margin: 0 2px;
}



